ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "285aefc1-e84b-4235-a156-6019b7b727c0"
    Код: "000556717"
    UIDСценария: "8dea1de3-b736-4c7f-bf17-08aa0aa927ee"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка справочника Организации на заполнение по ИНН и контроль отчетности"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка справочника Организации на заполнение по ИНН и контроль отчетности"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

